.app {
  text-align: center;
}

.appHeader {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.langSelector {
  margin-bottom: 2rem;
}

.helloWorld {
  font-size: 10rem;
}
